/* =========================================
   POLICES LOCALES
   ========================================= */
@font-face {
    font-family: 'Great Vibes';
    src: url('/assets/fonts/Great_Vibes/GreatVibes-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/assets/fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* =========================================
   RESET & BASE
   ========================================= */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    min-height: 100%;
    overflow-x: hidden;
}

body {
    background-color: #fdf6f6;
    font-family: 'Open Sans', sans-serif;
    padding-top: 65px;
}